@font-face {
  font-family: NouvelR;
  src: url(../assets/font/NouvelRRegular.ttf);
  /* src: url(font/RenaultGroupAH-Book.ttf); */
} 

:root {
  --Link-color: #a3a3a7;
  --light-gray: #e7e5e5;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body {
  font-family: NouvelR;
}

.link {
  cursor: pointer;
}

.pageContainer {
  display: flex;
  flex-direction: column;
  max-width: 100vw;
  height: 100vh;
  min-width: 650px;
  position: relative;
}

.nav {
  position: fixed;
  width: 100%;
  background: white;
  z-index: 2;
}

.nav-header {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-items: center;
  padding-bottom: 20px;
}

.header-text {
  font-size: 2rem;
  font-weight: 800;
  width: 430px;
  text-align: center;
}

.nav-links-container {
  display: flex;
  justify-content: center;
  padding-bottom: 20px;
}

.nav-links {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-evenly;
  width: 80%;
  text-align: center;
}

.link {
  display: inline-block;
  color: var(--Link-color);
  text-decoration: none;
  position: relative;
  padding-bottom: 10px;
}

  .link::before {
    content: "";
    border-bottom: 2px solid black;
    position: absolute;
    bottom: -2px;
    width: 100%;
    left: 0;
    transition: 0.3s;
    opacity: 0;
  }

  .link:hover::before {
    opacity: 1;
  }

  .link:hover {
    color: black;
    font-weight: 800;
  }

.active {
  color: black;
  font-weight: 800;
  border-bottom: 2px solid black;
}

.nav-option {
  display: flex;
  justify-content: center;
}

.select {
  width: 150px;
  outline: none;
  border: none;
  padding: 8px;
  box-shadow: 0 1px 0 1px rgba(0,0,0,.03);
  cursor: pointer;
}

.mainContainer {
  width: 70%;
  margin: 200px auto 0 auto;
}

.main {
  overflow: hidden;
}

.input{
  font-family: inherit;
}

.caorrosel {
  width: 500%;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  transition: all .5s ease;
  transform: translateX(0%);
}

.mainVehicles {
  width: calc(100% / 5);
  height: 100%;
}

.mainVersions {
  width: calc(100% / 5);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.cardConfig{  
  width: calc(100% / 5);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 0;
  /* margin-bottom: 20px; */
}

.cardContainer{
    display: grid;
    grid-auto-flow: row;
    text-align: center;
    row-gap:80px;
    margin-top: 11px;
    width: 100%;
    justify-items: center;
}
.userData {
  width: calc(100% / 5);
  height: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* border: 2px solid; */
}
.gridContentUserData{
  width: 100%;
}
.quote{
  width: calc(100% / 5);
  height: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.descriptionContainer{
    width: 75%;
    margin: 20px auto;
}
.carDescription{
    display: grid;
    grid-auto-flow: row;
    grid-template-columns: 38% 62%;
}
.space5{
  margin-bottom: 5px;
}
.descriptionKey{
  text-align: left;
}
.preApproval {
    cursor: pointer;
    width: 250px;
    height: 40px;
    border-radius: 3px;
    line-height: 20px;
    background: #eae301;
    margin-top: 1em;
    margin-top: auto;
    margin-bottom: 10px;
    transition: .3s ease;
    text-align: center;
    padding: 10px;
}
.calculate {
    cursor: pointer;
    width: 180px;
    height: 40px;
    border-radius: 3px;
    line-height: 40px;
    background:#eae301;
    margin-top: 1em;
    margin-top: auto;
    margin-bottom: 10px;
    transition: .3s ease;
    text-align: center;
}
.preApproval{
  color: black;
}
.card{
    display: flex;
    width: 437px;
    /* max-width: 93%;
    min-width: 33%; */
    min-height: 570px;    
    border-radius: 3px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .5);
}
.primaryVersionImg{
    background: #f2f2f2;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    border-radius: 3px;
    transform: scaleX(-1);
}
.versionImg{
    width: 260px;
    height: 200px;
    object-fit: contain;
    filter: brightness(1.1);
    mix-blend-mode: multiply;
}
.back {
  width: 50px;
  height: 50px;
  border: 3px solid #9f9d9d;
  border-radius: 50%;
  transition:all .5s ease;
  position: absolute;
  bottom: 100%;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}

.primaryVehicle {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 220px;
  background: #f2f2f2;
  border-radius: 3px;
  justify-content: center;
}

.mainCars {
  width: 100%;
  height: 100%;
  border-radius: 3px;
  margin-bottom: 20px;
}


/* ------------------------------------------- */
.daterangepicker {
    position: absolute;
    left: 0;
    margin-top: .125rem;
    width: auto;
    padding: 0;
    z-index: 1070
}

.daterangepicker.dropdown-menu {
    max-width: none;
    background-color: transparent;
    border: 0;
    box-shadow: none;
    display: none;
}

.daterangepicker.dropup {
    margin-top: -.5rem
}

.daterangepicker .calendar,.daterangepicker .ranges {
    float: left
}

.daterangepicker.opensleft .calendars {
    float: left
}

.daterangepicker.opensleft .calendar {
    margin-right: .9375rem
}

.daterangepicker.opensright .calendars {
    float: right
}

.daterangepicker.opensright .calendar {
    margin-left: .9375rem
}

.daterangepicker.single .calendar {
    float: none;
    margin-left: 0;
    margin-right: 0
}

.daterangepicker.single .ranges {
    display: none
}

.daterangepicker.show-calendar .calendar {
    display: block
}

.daterangepicker .calendar {
    display: none;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.15);
    margin: .46875rem 0;
    padding: .9375rem;
    border-radius: .1875rem;
    box-shadow: 0 .25rem .5rem rgba(0,0,0,.1)
}

.daterangepicker table {
    width: 100%;
    margin: 0
}

.daterangepicker table tbody td,.daterangepicker table tbody th {
    cursor: pointer
}

.daterangepicker td,.daterangepicker th {
    white-space: nowrap;
    text-align: center
}

.daterangepicker td.week,.daterangepicker th.week {
    font-size: 80%;
    color: #999
}

.daterangepicker th {
    color: #999;
    font-weight: 400;
    font-size: .75rem
}

.daterangepicker th>i {
    top: 0
}

.daterangepicker th.next,.daterangepicker th.prev {
    cursor: pointer
}

.daterangepicker th.available:focus,.daterangepicker th.available:hover {
    color: #333
}

.daterangepicker td.available {
    border-radius: .1875rem
}

.daterangepicker td.available:focus,.daterangepicker td.available:hover {
    color: #333;
    background-color: #f5f5f5
}

.daterangepicker td.disabled,.daterangepicker td.off {
    color: #ccc
}

.daterangepicker td.disabled {
    cursor: default
}

.daterangepicker td.in-range {
    color: #333;
    background-color: #f5f5f5;
    border-radius: 0
}

.daterangepicker td.active,.daterangepicker td.active:focus,.daterangepicker td.active:hover {
    color: #fff;
    background-color: #26a69a;
    border-radius: .1875rem
}

.daterangepicker .table-condensed tr>td,.daterangepicker .table-condensed tr>th {
    padding: .4375rem;
    min-width: 2.12503rem;
    transition: all ease-in-out .15s
}

@media (prefers-reduced-motion:reduce) {
    .daterangepicker .table-condensed tr>td,.daterangepicker .table-condensed tr>th {
        transition: none
    }
}

.daterangepicker .table-condensed thead tr:last-child th {
    padding-top: .9375rem
}

.daterangepicker .table-condensed .month {
    font-size: .9375rem;
    color: #333;
    padding-top: .46875rem;
    padding-bottom: .46875rem;
    font-weight: 500
}

.daterangepicker select {
    display: inline-block
}

.daterangepicker select.monthselect {
    margin-right: 2%;
    width: 56%
}

.daterangepicker select.yearselect {
    width: 51%
}

.daterangepicker select.ampmselect,.daterangepicker select.hourselect,.daterangepicker select.minuteselect,.daterangepicker select.secondselect {
    width: 3.75rem;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 0
}

.daterangepicker .daterangepicker_input {
    position: relative
}

.daterangepicker .daterangepicker_input i {
    position: absolute;
    right: .75rem;
    top: auto;
    bottom: .62502rem;
    color: #999
}

.daterangepicker .daterangepicker_input input {
    padding-left: .75rem;
    padding-right: 2.1875rem
}

.daterangepicker .calendar-time {
    text-align: center;
    margin: .4375rem 0
}

.daterangepicker .calendar-time select.disabled {
    color: #999;
    cursor: default
}
.daterangepicker .table-condensed .month {
    font-size: .9375rem;
    color: #333;
    padding-top: .46875rem;
    padding-bottom: .46875rem;
    font-weight: 500
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5385em + .875rem + 2px);
    padding: .4375rem .875rem;
    font-size: .8125rem;
    font-weight: 400;
    line-height: 1.5385;
    color: #333;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ddd;
    border-radius: .1875rem;
    box-shadow: 0 0 0 0 transparent;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
/* ------------------------------------------- */




.userDataTitle{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  grid-area: userDataTitle;
  text-align: center;
}
.quoteDataTitle{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  grid-area: quoteDataTitle;
}
.contentUserData{
  grid-area: contentUserData;
}
.contentQuoteData{
  grid-area: contentQuoteData;
  margin: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}
.userDataContainer {
  width: 100%;
  /* margin-top: 84px; */
  border-radius: 3px;
  margin-bottom: 20px;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-areas: 
  "userDataTitle userDataTitle userDataTitle userDataTitle userDataTitle userDataTitle"
  "contentUserData  contentUserData  contentUserData  contentUserData  resume resume";
}
.quoteDataContainer {
  width: 100%;
  margin-top: 84px;
  border-radius: 3px;
  margin-bottom: 20px;
  column-gap: 150px;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-areas: 
  "quoteDataTitle quoteDataTitle quoteDataTitle quoteDataTitle quoteDataTitle quoteDataTitle"
  "quoteLink quoteLink quoteLink quoteLink quoteLink quoteLink"
  "contentQuoteData  contentQuoteData  contentQuoteData  resumeQuote  resumeQuote resumeQuote"
  "back back back back back back"
  "conditions conditions conditions conditions conditions conditions";
}
.imgQuote{
  width: 550px;
  transform: scaleX(-1);
}
.downloadQuote{
  grid-area: quoteLink;
}
.quoteLink{  
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: white;
    background: black;
    padding: 8px;
    border-radius: 3px;
    cursor: pointer;
}
.quoteLink > img{
    width: 18px;
    height: 18px;
}
.downloadQuote{
  display: flex;
  justify-content: right;
  align-items: end;
}
.gridQuoteContainer {
  width: 100%;
  /* height: 60px;
  border-radius: 3px;
  margin-bottom: 20px;
  background: red; */
}
.mainImg {
    width: 30%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.primaryImgCar, .imgCar{
  width: 260px;
  height: 200px;
  object-fit: contain;
  filter: brightness(1.1);
  mix-blend-mode: multiply;
}

.infoCar {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.infoTextCar {
  width: 100%;
  padding: 0 0 0 5%;
}

.primaryCarName, .primaryCarPrice, .carPrice{
  font-weight: 800;
  margin: 5px 0;
}
.versionName{
  font-weight: 800;
}
.modelName,.priceVersion,.carName{
    font-weight: 800;
    margin-top: 20px;
}
.about, .cat, .primaryCat {
  display: inline-block;
  margin-top: 10px;
  margin-right: 20px;
  text-decoration: none;
  color: inherit;
  border-bottom: 2px solid #ebdc3f;
  cursor: pointer;
}

.mainGrid {
  max-width: 100%;
  width: 100%;
  height: 100%;
  display: grid;
  grid-auto-flow: row;
  grid-template-columns: repeat(3, 1fr);
}

.primaryVersion{    
    border-radius: 3px;
    padding: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
}
.itemGrid {
  display: flex;
  flex-direction: column;
}

.imgCarContainer {
  display: flex;
  justify-content: center;
}

.infoCarContainer {
  display: flex;
  justify-content: start;
}

.arrowRight {
  transition: .5s ease;
  width: 15px;
  height: 15px;
  float: left;
  box-shadow: -5px 5px 0 #9f9d9d;
  transform: rotate(45deg);
  position: relative;
  right: -9px;
}
/*--------------------------------------------------------------*/
.config{
  width: 100%;
  /* margin-top: 84px; */
}
.contenConfig{
    display: grid;
    grid-auto-flow: row; 
    width: 100%;
    grid-template-columns: repeat(6, 1fr);
    grid-template-areas: 
    "titleConfig titleConfig titleConfig titleConfig titleConfig titleConfig"
    "calculator  calculator  calculator  calculator  resume      resume"
    "back back back back back back";
}

.titleConfig{
  display: flex;
  justify-content: center;
  align-items: center;
  grid-area: titleConfig;
  width: 100%;  
  color:#afafb0;
  margin-bottom: 20px;
}
.calculator{
  grid-area: calculator;
  width: 100%;  
}
.resume{
    grid-area: resume;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.resumeQuote{
    grid-area: resumeQuote;
    width: 100%;
    display: flex;
    flex-direction: column;
    margin: 10px;
    color:#afafb0;
}
.split{
  height: 20px;
}
.conditions{
  grid-area: conditions;
  margin: 10px;
  color: #afafb0;
}
.resumeGrid{
  display: grid;
  justify-content: start;
  grid-template-columns: repeat(1, 1fr);
  gap: 30px;
  border: 2px solid #efde00;
  padding: 10px;
}
.itemGridResume{
    display: flex;
    flex-direction: column;
    gap: 6px
}
.resumeTitle{
  position: relative;
  display: inline;
}
.resumeTitle::after{
  content: "";
  position: absolute;
  border: 3px solid #efde00;
  width: 53%;
  left: 0%;
  top: 100%;
}
.itemGridResumeImg{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  color: #afafb0;
  gap: 10px;
}
.imgCarResume{
  width: 340px;
  transform: scaleX(-1);
}
.circle{
    display: inline-block;
    min-width: 30px;
    min-height: 30px;
    background: #efde00;
    border-radius: 50%;
    text-align: center;
    color: white;
    line-height: 30px;
    font-size: 13px;
}
.circleNumber{
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.planContainer{
  width: 100%;
  background: #dfe0e2;
  padding: 15px;
}
.planSelected{
  background: white;
  padding: .1px;
}
.planName, .terms{
  margin: 15px;
}
.terms{
  text-decoration: underline;
  display: block;
  cursor: pointer;
}
.planButomContainer{
  display: flex;
  justify-content: start;
  align-items: start;
  margin: 15px;
}
.searchPlan{
    display: block;
    width: 200px;
    height: 50px;
    background: #efde00;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    border-radius: 3px;
    margin-top: 35px;
    transition: .3s ease;
}
.creditContainer, .formContainer{
    padding: 15px;
    width: 100%;
}
.creditContainer > label , .formContainer > label{
    display: block;
    margin: 20px 0;
}
.creditContainer > p , .formContainer > p{
  margin-top: 10px;
  color: #afafb0;
}
.icon{
  display: inline-block;
  position: absolute;
}
.icon::after{
  content: "";
  background-image: url(../assets/icons/exclamation.ico);
  background-size: cover;
  display: block;
  position: absolute;
  width: 18px;
  height: 18px;
  left: 5px;
  cursor: pointer;
  filter: invert(75%) sepia(1%) saturate(213%) hue-rotate(248deg) brightness(92%) contrast(95%);
}
.quoteContent{
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
    justify-content: center;
}
.quoteTile{
  display: flex;
  flex-direction: column;
}
.quoteTile > p {
  margin-top: 10px;
  color: #afafb0;
}
.circleCheck{
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #efde00;
    border-radius: 50%;
    position: absolute;
    left: calc(100% - 31px);
    top: 0px;
    opacity: 0;
    transition: 1.5s ease;
}
.circleCheck::after{
    content: "";
    background-image: url(../assets/icons/check.ico);
    background-size: cover;
    display: block;
    position: absolute;
    top: 17%;
    left: 6px;
    width: 18px;
    height: 18px;
}

.return{
    margin: 40px 0;
    grid-area: back;
    display: flex;
    justify-content: center;
    align-items: center;
}

#btnReturn{
  cursor: pointer;
  text-decoration: none;
  
}
#btnReturn:before{
    content: "";
    background-image: url(../assets/icons/arrowDown.ico);
    background-size: cover;
    display: inline-block;
    position: relative;
    width: 15px;
    height: 15px;
    left: -4px;
    top: 3px;
    -webkit-font-smoothing: antialiased;
    rotate: 90deg;
    filter: invert(0%) sepia(96%) saturate(7482%) hue-rotate(354deg) brightness(85%) contrast(99%);
    transition: .1s;
    /*  */
}
/* #btnReturn:hover:before{
  filter: invert(98%) sepia(89%) saturate(1184%) hue-rotate(344deg) brightness(95%) contrast(94%);
} */
.input{    
    display: block;
    width: 100%;
    height: calc(1.5385em + .875rem + 2px);
    padding: .4375rem .875rem;
    font-size: .8125rem;
    font-weight: 400;
    line-height: 1.5385;
    color: #333;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 0 0 0 transparent;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.creditContainer > span , .formContainer > span{
  color: red;
}
#tooltip:before{
  content: attr(data-tooltip);
  width: 306px;
  padding: 8PX;
  background-color: #b0acae;
  color: white;
  line-height: 1.2;
  text-align: center;
  font-size: .75em;
  position: absolute;
  bottom: -45px;
  left: 26px;
  border-radius: 3px;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s;
  cursor: pointer;
}
#tooltip:after{
  content: '';
  border-width: 9px;
  border-style: solid;
  border-color: transparent transparent #b0acae transparent;
  position: absolute;
  top: 10px;
  bottom: 13px;
  left: 266px;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s;
  cursor: pointer
}
#tooltip:hover:before,
#tooltip:hover:after{
  visibility: visible;
  opacity: 1;
}
.modal{
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #111111bd;
  z-index: 2;
  display: flex;
  transition: .3s ease;
  /* poner un min width */
}
.modalContainer{
  min-width: 30%;
  background: white;
  border-radius: 8px;
  margin: auto;
}
.closeModal{
    display: inline-block;
    position: relative;
    left: calc(100% - 30px);
    top: 10px;
    cursor: pointer;
    width: 20px;
    height: 20px;
    text-align: center;
    z-index: 3;
}
.hideModal{
  opacity: 0;
  pointer-events: none;
}
.planSelectedButom{
    display: flex;
    justify-content: center;
    cursor: pointer;
    width: 170px;
    height: 50px;
    background: #efde00;
    border-radius: 3px;    
    line-height: 50px;
    margin: auto;
    border: none;
    font-family: inherit;
    font-size: 16px;
    transition: .3s ease;
}
/*------------Estilos de select2----------------*/
.select2-container {
    outline: 0;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    text-align: left;
}
.select2-search--dropdown:after {
    content: "";
    background-image: url(../assets/icons/search.ico);
    background-size: cover;
    display: block;
    position: absolute;
    top: 39%;
    left: 23px;
    margin-top: -.5rem;
    line-height: 1;
    width: 30px;
    height: 30px;
    color: inherit;
    -webkit-font-smoothing: antialiased;
    filter: invert(100);
}
.select2-selection--single .select2-selection__arrow:after {
    content: "";
    background-image: url(../assets/icons/arrowDown.ico);
    background-size: cover;
    display: block;
    position: absolute;
    top: 50%;
    right: 23px;
    width: 15px;
    height: 15px;
    margin-top: -.5rem;
    font-size: 1rem;
    line-height: 1;
    color: inherit;
    -webkit-font-smoothing: antialiased;
}
.select2-selection--single:not([class*=bg-]):not([class*=border-])
 {
    border-color: #ddd;
}
.select2-selection--single:not([class*=bg-]):not([class*=border-]) {
    border-color: #ddd;
}
.select2-selection--single:not([class*=bg-]) {
    background-color: #fff;
}
.select2-selection--single .select2-selection__rendered {
    display: block;
    padding-left: .875rem;
    padding-right: 2.375rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.select2-selection--single .select2-selection__arrow b {
    display: none;
}
.select2-selection--single {
    cursor: pointer;
    outline: 0;
    display: block;
    padding: .4375rem 0;
    line-height: 1.5385;
    color: #333;
    position: relative;
    border: 1px solid transparent;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 8px;
    transition: all ease-in-out .15s;
}
.select2-dropdown {
    background-color: #fff;
    color: #333;
    border: 1px solid rgba(0, 0, 0, .15);
    display: block;
    position: absolute;
    left: -100000px;
    width: 100%;
    z-index: 1070;
    border-radius: .1875rem;
    box-shadow: 0 .25rem .5rem rgba(0, 0, 0, .1);
}
.select2-container--open .select2-dropdown {
    left: 0;
}
.select2-container--open .select2-dropdown--below {
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.select2-search--dropdown {
    display: block;
    position: relative;
    padding: 1rem;
}
.select2-search--dropdown .select2-search__field {
    padding: .4375rem .875rem;
    padding-left: 2.5625rem;
    border: 1px solid #ddd;
    outline: 0;
    width: 100%;
    border-radius: .1875rem;
}
.select2-results {
    display: block;
}
.select2-results__option {
    padding: .5rem 1rem;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: all ease-in-out .15s;
}
.select2-results>.select2-results__options {
    padding-bottom: .5rem;
    max-height: 280px;
    overflow-y: auto;
}
.select2-results__option.select2-results__option--highlighted {
    background-color: #f5f5f5;
    color: #333;
}
.select2-results__option[aria-selected=true] {
    color: #fff;
    background-color: #000000;
}
.select2-results__option+.select2-results__option {
    margin-top: 1px;
}
li {
    display: list-item;
    text-align: -webkit-match-parent;
    unicode-bidi: isolate;
}
.planReanultGrid{
    display: grid;
    /* grid-template-columns: repeat(5, 1fr); */
    grid-template-rows: repeat(9, 1fr);
    grid-auto-flow: column;
    margin-top: 20px;
    align-items: center;
    column-gap: 10px;
}
.valueGrid{
  display: flex;
  flex-direction: column;
  align-items: end;
}
.keyGrid{
  display: flex;
  flex-direction: column;
  align-items: start;
}
.left{
  text-align: start;
}
.right{
  text-align: end;
}
.simulation{
    display: flex;
    justify-content: center;
}
.customerDataButom , .calculatorButom{
  display: flex;
  justify-content: center;
  background: #efde00;
  width: 70%;
  height: 50px;
  border-radius: 3px;
  margin: auto;
  border: none;
  font-family: inherit;
  text-align: center;
  font-size: 16px;
  line-height: 50px;
  cursor: pointer;
  transition: .2s linear;
}

/* .butomHover:hover{
    font-size: 18px;
} */
/*---------------------------------------------------------------------*/
.row{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    /* margin-right: -0.625rem;
    margin-left: -0.625rem; */
}
.col-md-12{    
    position: relative;
    width: 100%;
    padding: 10px;
    /* padding-right: 0.625rem;
    padding-left: 0.625rem; */
}
.col-md-8{
    position: relative;
    width: 66.6%;
    padding: 10px;
    /* padding-right: 0.625rem;
    padding-left: 0.625rem; */
}
.col-md-6{
    position: relative;
    width: 50%;
    padding: 10px;
    /* padding-right: 0.625rem;
    padding-left: 0.625rem; */
}
.col-md-4{
    position: relative;
    width: 33.3%;
    padding: 10px;
}
.col-md-2{
    position: relative;
    width: 16.6%;
    padding: 10px;
}
.errorContainer{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin-bottom: 10px;
}

.errorMessage{
  text-align: center;
}
/*---------------------------------------------------------------------*/
.loaderContainer {
  display: flex;
  justify-content: center;
  height: 100%;
  width: 100%;
  /* margin: 0 auto; */
  align-items: center;
  position: fixed;
  z-index: 3;
}

.loader {
  width: 80px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: radial-gradient(farthest-side, #000000 94%, #0000) top / 8px 8px no-repeat, conic-gradient(#0000 30%, #000000);
  -webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 8px),#000 0);
  animation: l13 1s infinite linear;
}

@keyframes l13 {
  100% {
    transform: rotate(1turn)
  }
}
@media screen and (max-width:1120px) {
  .mainGrid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width:764px) {
  .mainGrid {
    grid-template-columns: repeat(1, 1fr);
  }

  .primaryVehicle {
    flex-direction: column-reverse;
    align-items: center;
    height: auto;
    /*overflow:hidden;
    width: 0%;*/
  }

  .infoCar {
    padding-bottom: 20px;
    justify-content: center;
  }

  .infoTextCar {
    padding: 0;
    width: 250px;
  }
}
@media screen and (max-width:1516px) {
  .imgCarResume {
    max-width: 262px;
  }    
}
@media screen and (max-width:818px) {
  #tooltip:after {    
    left: 120px;
  }  
}


@media (max-width:1227px){
  #tooltip:after {    
    left: 120px;
  }  
}
/* @media (min-width:1193px){
  #tooltip:after {    
    left: 120px;
  }  
} */
@media screen and (max-width:1192px) {
  .contenConfig{  
    grid-template-areas: 
    "titleConfig titleConfig titleConfig titleConfig titleConfig titleConfig"
    "calculator  calculator  calculator  calculator  calculator  calculator"
    "resume  resume  resume  resume  resume  resume";
  } 

  .userDataContainer{
    grid-template-areas:    
    "userDataTitle userDataTitle userDataTitle userDataTitle userDataTitle userDataTitle"
    "contentUserData  contentUserData  contentUserData  contentUserData  contentUserData contentUserData"
    "resume resume resume resume resume resume";
  } 
  .resumeGrid {
    grid-auto-flow: column;
    gap: 20px;
  }
}
@media screen and (max-width:1340px){
  .imgQuote{
    width: 350px;
  }
  .preApproval{
    margin-top: 60px;
  }
}
@media screen and (max-width:1100px){
  .quoteDataContainer {
    column-gap: 0px;
      grid-template-areas:
        "quoteDataTitle quoteDataTitle quoteDataTitle quoteDataTitle quoteDataTitle quoteDataTitle"
        "quoteLink quoteLink quoteLink quoteLink quoteLink quoteLink"
        "contentQuoteData contentQuoteData contentQuoteData contentQuoteData contentQuoteData contentQuoteData"
        "resumeQuote resumeQuote resumeQuote resumeQuote resumeQuote resumeQuote"
        "conditions conditions conditions conditions conditions conditions";
  }
  .downloadQuote{
    justify-content: center;
    align-items: center;
    margin: 60px;
  }
  .preApproval{
    margin-top: 60px;
  }
  .imgQuote{
    width: 550px;
  }
}
@media screen and (max-width:948px) {
  .resumeGrid {
    grid-auto-flow: row;
    gap: 10px;
  }
}
